QGIS Python Plugins Repository

Version: [412] Qgis2threejs 0.3

Approved
yes
Author
akaginch
Uploaded
Dec. 23, 2013, 1:30 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members